
TD{
	font-family:times;
	font-size:14px;
	color:#000000;
	line-height:17px;
	}
h4 {font-family:times; font-weight:bold; font-style:italic; font-size:18px
	}
.bg{
	background-color : #b9dcd4;
}	

.bottom{font-family:arial; font-size:12px; color:#FFFFFF; line-height : 18px; font-weight : bold; font-style : italic;}	
.contact {font-family:arial; font-size:11px; color:#000000; }	
.copyright{font-family:arial; font-size:10px; color:#000000;}

A.set2:link, A.set2:visited{font-family:arial; font-size:10px; text-decoration: underline; color:#FFFFFF; }
A.set2:hover{font-family:arial; font-size:10px; text-decoration:underline; color:#FFFFFF;}

A.set3:link, A.set3:visited{color: #3C9788; text-decoration: underline; }
A.set3:hover{text-decoration:underline; color:#3C9788;}

A.set4:link, A.set4:visited{color: #A2A2A2; text-decoration: underline; }
A.set4:hover{text-decoration:underline; color:#A2A2A2;}

A.navsublink:link, A.navsublink:visited{color: #000000; text-decoration: underline; font-size:10px; }
A.navsublink:hover{text-decoration:underline; color:#000000; font-size:10px;}

A.navlink:link, A.navlink:visited{color: #087D6A; text-decoration: underline; font-size:12px; }
A.navlink:hover{text-decoration:underline; color:#087D6A; font-size:12px;}

.title {font-family:times; color:#078068; font-size:24px
	}